﻿@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #333333;
	margin: 0px;
	font-family:  Calibri, Arial, Tahoma,  Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.header{
    background-color:#fff;

}
.divcontent{
    background:url('images/bg_table.jpg') top repeat-x;
}
.navi{
    background-color:#002b55;
    border-bottom:4px solid #0099d8;
    z-index:200;

}
select, input, textarea{
    font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding:4px;
}


img {
	border: none;
}

p {
	padding: 0px;
}
.font14{
    font-size:14px;
}
.font16{
    font-size:16px;
}
.font18{
    font-size:18px;
}
.font21{
    font-size:21px;
}

.txtLBlue{
    color:#70c6e9;
}

h1 {
	font-size: 26px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #002b55;
	padding-top: 8px;
	text-transform:none;
	line-height:25px;
	
}
h2 {
	font-size: 24px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #002b55;
	padding-top: 0px;
	text-transform:none;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #002b55;
	padding-top: 0px;
	text-transform:none;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	color: #e11f00;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



h5 {
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h6 {
	font-size: 14px;
	font-weight: normal;
	color: #be2325;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


a:link, a:visited {
	color: #002b55;
	text-decoration: none;
}

a:hover {
	color: #008dc9;
	text-decoration: none;
}

a.footer:link, a.footer:visited  {
	color: #666666;
	text-decoration: underline;
}

a.footer:hover {
	color: #333333;
	text-decoration: none;
}

.footer{
    color:#666666;
}
hr
{
    border:0;
    border-bottom:1px solid #002b55;
}
.icon
{
    color: #FFFFFF;
    background-color:#1b5997;
    font-size:16px;
}
.SocialMediaTop{
	/* position:absolute;
	margin-top:-45px;
	margin-left:330px; */
}
.SocialMediaTop a:link, .SocialMediaTop a:visited {
	display:inline-block;
	width:33px;
	height:33px;
	margin-left:10px;
	-webkit-background-size: auto 33px ;
	  -moz-background-size: auto 33px ;
	  -o-background-size: auto 33px ;
	  background-size: auto 33px ;
	text-decoration: auto 33px ;
	background-repeat:no-repeat;
	background-position:top left;
}

.SocialMediaTop a:hover {
	background-position:top right;
	text-decoration: none;
}
.SocialMediaTop a.facebook {
	background-image:url('/images/i_facebook.png');
}
.SocialMediaTop a.instagram {
	background-image:url('/images/i_instagram.png');
}




